petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatRealPart

Zeros out the imaginary part of the matrix

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatRealPart(Mat mat)

Logically Collective on Mat

### Input Parameters

mat -the matrix

### See Also

MatImaginaryPart()

Level:advanced
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages